/* #header, #banner, #header_image, #left_wrapper, #left_divider, #right_wrapper, #footer_wrapper {
    display: none;
}
#wrapper, #main_wrapper, body, #sub_wrapper, #mainbody_wrapper {
    background: #fff none repeat scroll 0 0 !important;
    width: 100% !important;
}
#mainbody_container {
    width: 100%;
}
#content_fullwidth {
    width: 100%;
}
#content_fullwidth {
    min-height: 500px;
}*/